<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.cku.dao.CkuAdminMapper" >
  <resultMap id="BaseResultMap" type="com.cku.model.CkuAdmin" >
    <result column="id" property="id" jdbcType="VARCHAR" />
    <result column="name" property="name" jdbcType="VARCHAR" />
    <result column="imageCount" property="imageCount" jdbcType="INTEGER"  />
  </resultMap>
    <select id="getList" resultMap="BaseResultMap" parameterType="java.lang.String" >
    ${listSql}
  	</select>
    <select id="getCount" resultType="java.lang.Long" parameterType="java.lang.String" >
    ${countSql}
  	</select>
</mapper>